/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
#main-slider{width:100%; margin:0 auto; background:url(../images/progress.gif) no-repeat center center;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav, .flex-direction-nav li {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; margin-bottom:0; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; background: #000; height:10% !important;}
#secondary-slider.flexslider .slides{background:none; border:none;}
#secondary-slider.flexslider{box-shadow:none;}

.carousel li {margin-right: 5px}

.flex-caption .container .eight{background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; background:url(../images/body_bg.png) repeat; font-size:12px;}
.flex-caption {width: 99%; padding: 0; margin: 0 0 0 -50px; position: absolute; left:50px; top:15%; color: #f0eee2;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	line-height:20px;
	}
.flex-caption .eight h2{
	font-size:26px;
	text-transform:uppercase;
	color:#ffcc00;
	padding:20px;
	margin:0;
}
.flex-caption .eight p{
	padding:0px 20px 20px 20px;
	margin:0;
}

.flex-caption .eight p a{
	font-style:italic;
	padding:5px 0 0 5px;
	position:relative;
	top:1px;
}
.flex-caption .eight p a:hover{
	color:#FFF;
}
.flex-caption .eight p a i{
	padding-left:5px;
	position:relative;
	top:1px;
}
/* Direction Nav */
.flex-direction-nav a {
	width: 67px;
	height: 72px;
	display: block;
	background: url(../images/slider_arrow.png) no-repeat 0 0;
	position: absolute;
	top: 135px;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-transition: all .3s ease;
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.flex-direction-nav .flex-next {background-position: top right; right:0;}
.flex-direction-nav .flex-prev {background-position:top left; left:0;}
.flexslider:hover .flex-next:hover {background-position:bottom  right;}
.flexslider:hover .flex-prev:hover {background-position:bottom  left;}


.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; left:0; text-align:center;}
.flex-control-nav li {padding: 12px 2px 10px; display: inline-block; zoom: 1; *display: inline; margin-bottom:0;}
.flex-control-nav li:first-child{padding-left:10px;}
.flex-control-nav li:last-child{padding-right:10px;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; background: #000; background: rgba(0,0,0,0.9); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #333; background: rgba(113,103,72,1); }
.flex-control-paging li a.flex-active { background: #000; background: #FFCC00 repeat; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}